<template>
    <div>
        <NavBar></NavBar>
    </div>
    <div>
        <Gps></Gps>
    </div>
</template>

<script>
import NavBar from "../components/NavBar.vue";
import Gps from "../components/Gps.vue";

export default {
    name: "GpsView",
    components: {
        NavBar,
        Gps,
    }
}
</script>